## qexercise 0.5-12

=== src/Makefile ===
#############################################################################
# Makefile for building: qexercise
# Generated by qmake (2.01a) (Qt 4.6.2) on: l 3. jul 14:30:33 2010
# Project:  src.pro
# Template: app
# Command: c:/MADDE/0.6.72/targets/fremantle-pr12/bin/qmake.exe -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR=\"/usr/local/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_PHONON_LIB -DQT_DBUS_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -I. -I../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtCore -I../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtGui -I../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtXml -I../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtDBus -I../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/phonon -I../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtMaemo5 -I../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include -I/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/mce -IC:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/phonon_compat -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,C:/usr/lib
LIBS          = $(SUBLIBS)  -LC:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lphonon -lQtDBus -lQtXml -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/MADDE/0.6.72/targets/fremantle-pr12/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		startwindow.cpp \
		menucreator.cpp \
		weightwindow.cpp \
		listwindow.cpp \
		infowindow.cpp \
		newexercisewindow.cpp \
		newprogramwindow.cpp \
		settingswindow.cpp \
		exercisewindow.cpp \
		xml.cpp \
		playsound.cpp \
		weightdialog.cpp \
		calendar.cpp \
		dayhistory.cpp \
		infomotionwindow.cpp \
		motionwindow.cpp \
		historywindow.cpp \
		foodwindow.cpp \
		fooddialog.cpp \
		newingredientwindow.cpp \
		exportwindow.cpp \
		athread.cpp \
		weightsettings.cpp \
		dietsettings.cpp \
		othersettings.cpp \
		programinfowindow.cpp \
		exercisedialog.cpp \
		historyinfowindow.cpp moc_startwindow.cpp \
		moc_weightwindow.cpp \
		moc_listwindow.cpp \
		moc_infowindow.cpp \
		moc_newexercisewindow.cpp \
		moc_newprogramwindow.cpp \
		moc_settingswindow.cpp \
		moc_exercisewindow.cpp \
		moc_weightdialog.cpp \
		moc_dayhistory.cpp \
		moc_infomotionwindow.cpp \
		moc_motionwindow.cpp \
		moc_historywindow.cpp \
		moc_foodwindow.cpp \
		moc_fooddialog.cpp \
		moc_newingredientwindow.cpp \
		moc_exportwindow.cpp \
		moc_athread.cpp \
		moc_weightsettings.cpp \
		moc_dietsettings.cpp \
		moc_othersettings.cpp \
		moc_programinfowindow.cpp \
		moc_exercisedialog.cpp \
		moc_historyinfowindow.cpp \
		qrc_resources.cpp
OBJECTS       = main.o \
		startwindow.o \
		menucreator.o \
		weightwindow.o \
		listwindow.o \
		infowindow.o \
		newexercisewindow.o \
		newprogramwindow.o \
		settingswindow.o \
		exercisewindow.o \
		xml.o \
		playsound.o \
		weightdialog.o \
		calendar.o \
		dayhistory.o \
		infomotionwindow.o \
		motionwindow.o \
		historywindow.o \
		foodwindow.o \
		fooddialog.o \
		newingredientwindow.o \
		exportwindow.o \
		athread.o \
		weightsettings.o \
		dietsettings.o \
		othersettings.o \
		programinfowindow.o \
		exercisedialog.o \
		historyinfowindow.o \
		moc_startwindow.o \
		moc_weightwindow.o \
		moc_listwindow.o \
		moc_infowindow.o \
		moc_newexercisewindow.o \
		moc_newprogramwindow.o \
		moc_settingswindow.o \
		moc_exercisewindow.o \
		moc_weightdialog.o \
		moc_dayhistory.o \
		moc_infomotionwindow.o \
		moc_motionwindow.o \
		moc_historywindow.o \
		moc_foodwindow.o \
		moc_fooddialog.o \
		moc_newingredientwindow.o \
		moc_exportwindow.o \
		moc_athread.o \
		moc_weightsettings.o \
		moc_dietsettings.o \
		moc_othersettings.o \
		moc_programinfowindow.o \
		moc_exercisedialog.o \
		moc_historyinfowindow.o \
		qrc_resources.o
DIST          = ../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = qexercise
DESTDIR       = 
TARGET        = qexercise

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  ../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default/qmake.conf ../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtMaemo5.prl \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtDBus.prl \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtXml.prl \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtCore.prl \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtGui.prl \
		c:/MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libphonon.prl
	$(QMAKE) -unix -o Makefile src.pro
../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:

=== debian/changelog ===
qexercise (0.5-12) unstable; urgency=low

  * Bug-fixing.

 -- unknown <lullenn@gmail.com>  Fri, 18 Jun 2010 10:56:03 +0200

## qexercise 0.5-14

=== debian/changelog ===
qexercise (0.5-14) unstable; urgency=low

  * Bug-fixing.

 -- unknown <lullenn@gmail.com>  Fri, 18 Jun 2010 10:56:03 +0200

## qexercise 0.5-15

=== debian/changelog ===
qexercise (0.5-15) unstable; urgency=low

  * Bug-fixing.

 -- unknown <lullenn@gmail.com>  Fri, 18 Jun 2010 10:56:03 +0200

## qexercise 0.5-16

=== debian/changelog ===
qexercise (0.5-16) unstable; urgency=low

  * Bug-fixing.

 -- unknown <lullenn@gmail.com>  Fri, 18 Jun 2010 10:56:03 +0200

## qexercise 0.5-17

=== debian/changelog ===
qexercise (0.5-17) unstable; urgency=low

  * Bug-fixing.

 -- unknown <lullenn@gmail.com>  Fri, 18 Jun 2010 10:56:03 +0200

## qexercise 0.5-18

=== debian/changelog ===
qexercise (0.5-18) unstable; urgency=low

  * Bug-fixing.

 -- unknown <lullenn@gmail.com>  Fri, 18 Jun 2010 10:56:03 +0200

## qexercise 0.5-19

=== debian/changelog ===
qexercise (0.5-19) unstable; urgency=low

  * Bug-fixing.

 -- unknown <lullenn@gmail.com>  Fri, 18 Jun 2010 10:56:03 +0200

## qexercise 0.5-20

=== debian/changelog ===
qexercise (0.5-20) unstable; urgency=low

  * Bug-fixing.

 -- unknown <lullenn@gmail.com>  Fri, 18 Jun 2010 10:56:03 +0200

=== debian/rules ===
#!/usr/bin/make -f
APPNAME := qexercise
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
        # Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
        # Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

        # Add here commands to install the package into debian/your_appname
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## qexercise 0.5-21

=== debian/changelog ===
qexercise (0.5-21) unstable; urgency=low

  * Bug-fixing.

 -- unknown <lullenn@gmail.com>  Fri, 18 Jun 2010 10:56:03 +0200

## qexercise 0.5-22

=== debian/changelog ===
qexercise (0.5-22) unstable; urgency=low

  * Bug-fixing.

 -- unknown <lullenn@gmail.com>  Fri, 18 Jun 2010 10:56:03 +0200

## qexercise 0.5-23

=== debian/changelog ===
qexercise (0.5-23) unstable; urgency=low

  * Bug-fixing.

 -- unknown <lullenn@gmail.com>  Fri, 18 Jun 2010 10:56:03 +0200

## qexercise 0.5-24

=== debian/changelog ===
qexercise (0.5-24) unstable; urgency=low

  * Bug-fixing.

 -- unknown <lullenn@gmail.com>  Fri, 18 Jun 2010 10:56:03 +0200

=== debian/control ===
Source: qexercise
Section: user/utilities
Priority: extra
Maintainer: Ludwig Andersson <lullenn@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, mce-dev
Standards-Version: 3.7.3
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Qexercise

Package: qexercise
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A program to help you at the gym.

## qexercise 0.5-25

=== debian/changelog ===
qexercise (0.5-25) unstable; urgency=low

  * Bug-fixing.

 -- unknown <lullenn@gmail.com>  Fri, 18 Jun 2010 10:56:03 +0200

## qexercise 0.5-26

=== debian/changelog ===
qexercise (0.5-26) unstable; urgency=low

  * Bug-fixing.

 -- unknown <lullenn@gmail.com>  Fri, 18 Jun 2010 10:56:03 +0200

## qexercise 0.5-28

=== debian/changelog ===
qexercise (0.5-28) unstable; urgency=low

  * Bug-fixing.

 -- unknown <lullenn@gmail.com>  Fri, 18 Jun 2010 10:56:03 +0200
